p,ul,ol,li,div,dl,td,dt,dd,blockquote,strong,em
     { font-family:Arial,Helvetica,sans-serif; }

p,ul,ol,li,blockquote,dl,dt,dd,td { font-size:12px; }

h1 { font-family:Arial,Helvetica,sans-serif;font-size:24px; }
h2 { font-family:Arial,Helvetica,sans-serif;font-size:20px; }
h3 { font-family:Arial,Helvetica,sans-serif;font-size:16px; }

big { font-size:14px;font-weight:bold; }
small { font-size:10px; }
td.big { font-size:12px;font-weight:bold; }
td.small {font-size:10px; }
div.grau { background-color:#CCCCCC;border-style:none; border-width:thin; }





